登陆

配置文件现在需要一个短语密码

phpmyadmin中显示 配置文件现在需要一个短语密码,怎么解决

-嵐-嵐2021-04-08 16:33:0434 次浏览

全部回复(1)我要回复

  • Peter·Python

    Peter·Python2021-04-08 16:47:39

    不用理会,或者使用其他数据库客户端

    回复
    0
  • 取消回复发送